a:link
{ color: #ffffff; text-decoration: underline } 
a:active 
{ color: #6699cc; text-decoration: none } 
a:visited 
{ color:  #6699cc; text-decoration: underline } 
a:hover 
{ color: #ebcf90; text-decoration: none }

a.ListBox:Link
{ color: #000066; text-decoration: underline }

a.ListBox:visited
{ color: #000066; text-decoration: underline }

.NavigationStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	position: relative;
	height: 30px;
}
.RaymondStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.VerySmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
.Nav-barStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.style5 {color: #FFFFFF}
.AutheticationStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
TopNAVDiv {
	position: relative;
	height: 30px;
	left: 0px;
	top: 0px;
}
.RaymondMediumStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000066;
	font-weight: bold;
}
.RaymondLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: 000066;
}
.style6 {
	font-size: 12px;
	color: #000066;
}
a.blueLink:link {
	color: #006699;
	text-decoration: underline;
}
a.blueLink:visited {
	color: #006699;
	text-decoration: underline;
}
.red_raymondStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.raymondStyleNotBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}
.raymondStyle14px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000066;
}
.raymondStyle14Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
